Commit 4fad0c63 authored by Baptiste Bauvin's avatar Baptiste Bauvin
Browse files

sklearn compatibility

parent 122d71c1
Pipeline #8600 failed with stage
in 59 seconds
......@@ -176,7 +176,7 @@ def setup_package():
keywords = ('machine learning, supervised learning, classification, '
'ensemble methods, boosting, kernel')
packages = find_packages(exclude=['*.tests'])
install_requires = ['scikit-learn>=0.24', 'numpy', 'scipy', 'cvxopt' ]
install_requires = ['scikit-learn==0.24', 'numpy', 'scipy', 'cvxopt' ]
python_requires = '>=3.6'
extras_require = {
'dev': ['pytest', 'pytest-cov'],
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment